@charset "utf-8";
/* CSS Document */

/* --------------------------------
	検索フォーム　色変更用のCSS 
	
--------------------------------	
	color01  #17557a
-------------------------------- */

.color01 {
	color: #17557a!important;
}

.bg_color01 {
	background-color: #17557a;
}

.bd_b1s_color01 {
	border-bottom : 1px solid #17557a!important;
}

.bd_t1s_color01 {
	border-top : 1px solid #17557a!important;
}

.bd_1s_color01 {
	border: solid 1px #17557a!important;
}

.bd_2s_color01 {
	border: solid 2px #cccccc;
}

.bd_rbl2s_color01 {
	border: 2px solid #cccccc;
	border-top: none;
}

/*--------------------------------	
	color02      #e3ebf5
-------------------------------- */
.color02 {
	color:  #e3ebf5;
}

.bg_color02 {
	background-color: #f5f5f5;
}

/*--------------------------------	
	color03    a #3891f3   a:hover #70b1f8;
-------------------------------- */

.bg_color03 {
	background-color: #3891f3;
}

.bg_color03 a {
	background-color: #70b1f8;
}
.bg_color03 a:hover {
	background-color: #70b1f8;
}

/*--------------------------------	
	color04    a #ebebeb;   a:hover #70b1f8;
-------------------------------- */

.bg_color04 {
	background-color: #ebebeb;
}

.bg_color04 a {
	background-color: #ebebeb;
}
.bg_color04 a:hover {
	background-color: #70b1f8!important;
}

/*--------------------------------	
	color05    a #3891f3
-------------------------------- */

.bg_color05 {
	background-color: #3891f3;
}

.bg_color05 a {
	background-color: #3891f3;
}

/*--------------------------------	
	color06    a #f93700 お選びになった商品
-------------------------------- */

.color06 {
	background: #44d2c9;
	color: #ffffff ;
}



/*--------------------------------	
	タイトル      color : #007fe4;
	             border-bottom : solid 4px #3891f3;
-------------------------------- */
#Search h2 {
	 color : #007fe4;
	 border-bottom : solid 4px #3891f3;
}

/*--------------------------------	
	フォームカスタム #3891f3
-------------------------------- */


input:focus.inputform_item01 {
	border: solid 1px #3891f3!important;
}

input:focus.inputform_item02 {
	border: solid 1px #3891f3!important;
}

input:focus.inputform_item03 {
	border: solid 1px #3891f3!important;
}

select:focus.selectform_item01{
	border: solid 1px #3891f3!important;
}

select:focus.selectform_item02{
	border: solid 1px #3891f3!important;
	}

.check:hover:after {
	border-color: #3891f3!important;
}
.check:before {
	border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;
}

.radio:hover:after {
	border-color: #3891f3;
}

.radio:before {
	background-color: #3891f3;
}

/* selectform_item こ指定用-------------------------------- */
select.selectform_item_no {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/icon_g_airplane.png);
	background-position: 0 50%;
	background-repeat:  no-repeat;
	background-size: auto;
	width: 270px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 32px;
	margin: 0 12px 0 44px;
	float: left;
	background-color: #efefef;
}

